.version.robot_mascot_costumes /* version checker */
{
	color: #0000FD;
	background-color: #AE6F78;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1008px;
	min-height: 742.55px;
	padding-left: 16px;
	padding-top: 101px;
	padding-bottom: 96.45000000000005px;
	margin-left: auto;
	margin-right: auto;
}

#u88102
{
	z-index: 158;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 158;
}

#u64435
{
	z-index: 176;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 178;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u90865-9
{
	z-index: 149;
	width: 411px;
	min-height: 88px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 69px;
	left: -720px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u90865-3
{
	padding-left: 7px;
	padding-top: 10px;
}

#u90865-4,#u90865-7
{
	padding-left: 7px;
}

#u90864-4
{
	z-index: 145;
	width: 1008px;
	min-height: 53px;
	text-align: left;
	position: relative;
}

#slideshowu90887
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 40px;
	position: fixed;
	top: 568px;
	left: 50%;
	margin-left: -419px;
}

#u90896
{
	width: 400px;
	height: 395px;
	background-color: transparent;
	position: fixed;
	top: 173px;
	left: 50%;
	margin-left: -472px;
}

#u90896popup
{
	z-index: 3;
}

#u90899
{
	z-index: 4;
	width: 400px;
	height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u90899_img
{
	padding: 20px 107px 20px 108px;
}

#u90897
{
	z-index: 6;
	width: 400px;
	height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u90897_img
{
	padding: 20px 91px;
}

#u90901
{
	z-index: 8;
	width: 400px;
	height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u90901_img
{
	padding: 20px 96px;
}

#u90905
{
	z-index: 10;
	width: 400px;
	height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u90905_img
{
	padding: 20px 120px;
}

#u90903
{
	z-index: 12;
	width: 400px;
	height: 395px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u90903_img
{
	padding: 20px 38px 20px 39px;
}

#u90888
{
	position: absolute;
	width: 294px;
}

#u90888popup
{
	z-index: 14;
}

#u90891-6
{
	z-index: 15;
	width: 294px;
	margin-right: -10000px;
	position: relative;
}

#u90892-6
{
	z-index: 21;
	width: 294px;
	margin-right: -10000px;
	position: relative;
}

#u90893-6
{
	z-index: 27;
	width: 294px;
	margin-right: -10000px;
	position: relative;
}

#u90890-6
{
	z-index: 33;
	width: 294px;
	margin-right: -10000px;
	position: relative;
}

#u90889-6
{
	z-index: 39;
	width: 294px;
	margin-right: -10000px;
	position: relative;
}

._u90891-6.f3s_top,._u90892-6.f3s_top,._u90893-6.f3s_top,._u90890-6.f3s_top,._u90889-6.f3s_top
{
	background-image: url("../images/u81452-6-sprite.png");
	width: 294px;
	overflow: hidden;
	height: 20px;
	background-position: left top;
}

._u90891-6.f3s_mid,._u90892-6.f3s_mid,._u90893-6.f3s_mid,._u90890-6.f3s_mid,._u90889-6.f3s_mid
{
	background-image: url("../images/u81452-6-sprite.png");
	overflow: visible;
	background-position: -294px top;
	width: 294px;
	min-height: 1px;
}

._u90891-6.f3s_bot,._u90892-6.f3s_bot,._u90893-6.f3s_bot,._u90890-6.f3s_bot,._u90889-6.f3s_bot
{
	background-image: url("../images/u81452-6-sprite.png");
	width: 294px;
	overflow: visible;
	height: 19px;
	background-position: -588px top;
}

#u90891-6position_content,#u90892-6position_content,#u90893-6position_content,#u90890-6position_content,#u90889-6position_content
{
	width: 274px;
	color: #000000;
	font-size: 11px;
	line-height: 1.4;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	margin: -15px 10px -19px;
}

#u90907-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u90907-4popup
{
	z-index: 45;
}

#u90911-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 269px;
}

#u90911-4popup
{
	z-index: 49;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu90790-55
{
	width: 0.01px;
	margin-left: 504px;
	margin-top: 14px;
}

#u90790-55
{
	z-index: 53;
	width: 434px;
	min-height: 656px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u90791
{
	float: right;
	margin-left: 7px;
}

#u90792
{
	z-index: 61;
	width: 69px;
}

#u90790-53
{
	font-size: 13px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u84448
{
	z-index: 164;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 645px;
	left: 304px;
}

#u88096
{
	z-index: 170;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 545px;
	left: 304px;
}

#u84445
{
	z-index: 159;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 159;
}

#u84446-4
{
	z-index: 160;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 171;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 166;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 165;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 168;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#u90863-34
{
	z-index: 111;
	width: 434px;
	min-height: 408px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 505px;
	margin-top: 22px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u90863-3
{
	font-size: 13px;
	text-align: left;
	color: #000000;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 700;
}

body
{
	position: relative;
	min-width: 1024px;
}

